Bug 1726043 - ReaR cannot create ISO images containing files larger than 4GB by xorriso on ppc64le
Summary: ReaR cannot create ISO images containing files larger than 4GB by xorriso on ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rear
Version: 7.7
Hardware: ppc64le
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Vaclav Dolezal
QA Contact: David Jež
URL:
Whiteboard:
Depends On:
Blocks: 1729502
TreeView+ depends on / blocked
 
Reported: 2019-07-02 06:31 UTC by David Jež
Modified: 2020-09-29 20:24 UTC (History)
8 users (show)

Fixed In Version: rear-2.4-12.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1462189
: 1729502 (view as bug list)
Environment:
Last Closed: 2020-09-29 20:24:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github rear rear pull 2346 None closed Have '-iso-level 3' option also for ppc64le 2020-12-11 12:12:20 UTC
Red Hat Product Errata RHBA-2020:3991 None None None 2020-09-29 20:24:40 UTC

Comment 2 Pavel Cahyna 2019-07-02 08:05:56 UTC
I believe that missing -iso-level 3 in mkisofs invocation on ppc is the culprit.

Comment 3 Pavel Cahyna 2020-03-20 11:19:05 UTC
A solution tested by a user (including complete restore) is described in https://github.com/rear/rear/issues/2344#issuecomment-601375041 - it is what I proposed in #c2.

Comment 4 Pavel Cahyna 2020-03-24 15:36:34 UTC
Upstream PR merged.

Comment 10 errata-xmlrpc 2020-09-29 20:24:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (rear bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3991


Note You need to log in before you can comment on or make changes to this bug.